{
	"easeInType": "easeInOutExpo",
	"easeInAnimationType": "expandBottomCenter",
	"easeOutType": "easeInOutExpo",
	"easeOutAnimationType": "expandBottomCenter",
	"easeInDuration": 0.3,
	"easeOutDuration": 0.3,
	"disableEaseIn": false,
	"disableEaseOut": false,
	"disableAllBackgroundModifications": false,
	"bgColorTint": -1442840576,
	"bgBlurIntensity": 0.6,
	"disableBgBlur": false,
	"disableBgTint": false,
	"disabledScreens": [
		"top.theillusivec4.curios.client.gui.CuriosScreen",
		"ScreenClassName"
	],
	"disableCrossInventoryAnimations": true
}